python-module-futurist-1.7.0-alt1.noarch.rpm


Advertisement

Description

python-module-futurist - Useful additions to futures, from the future

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package filename python-module-futurist-1.7.0-alt1.noarch.rpm
Package name python-module-futurist
Package version 1.7.0
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 159.12 KB
Installed size 159.12 KB
Code from the future, delivered to you in the now.

Alternatives

Package Version Architecture Repository
python-module-futurist - - -

Requires

Name Value
/usr/lib/python2.7/site-packages -
python-module-contextlib2 >= 0.4.0
python-module-futures >= 3.0
python-module-monotonic -
python-modules -
python2.7(concurrent) -
python2.7(inspect) -
python2.7(logging) -
python2.7(monotonic) -
python2.7(multiprocessing) -
python2.7(prettytable) -
python2.7(six) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-futurist = 1.7.0-alt1:sisyphus+224210.100.1.1
python2.7(futurist) -
python2.7(futurist._futures) -
python2.7(futurist._green) -
python2.7(futurist._thread) -
python2.7(futurist._utils) -
python2.7(futurist.periodics) -
python2.7(futurist.rejection) -
python2.7(futurist.waiters) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-futurist-1.7.0-alt1.noarch.rpm
Source Package python-module-futurist-1.7.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-futurist rpm package:
    # sudo apt-get install python-module-futurist

Files

Path
/usr/lib/python2.7/site-packages/futurist/__init__.py
/usr/lib/python2.7/site-packages/futurist/__init__.pyc
/usr/lib/python2.7/site-packages/futurist/__init__.pyo
/usr/lib/python2.7/site-packages/futurist/_futures.py
/usr/lib/python2.7/site-packages/futurist/_futures.pyc
/usr/lib/python2.7/site-packages/futurist/_futures.pyo
/usr/lib/python2.7/site-packages/futurist/_green.py
/usr/lib/python2.7/site-packages/futurist/_green.pyc
/usr/lib/python2.7/site-packages/futurist/_green.pyo
/usr/lib/python2.7/site-packages/futurist/_thread.py
/usr/lib/python2.7/site-packages/futurist/_thread.pyc
/usr/lib/python2.7/site-packages/futurist/_thread.pyo
/usr/lib/python2.7/site-packages/futurist/_utils.py
/usr/lib/python2.7/site-packages/futurist/_utils.pyc
/usr/lib/python2.7/site-packages/futurist/_utils.pyo
/usr/lib/python2.7/site-packages/futurist/periodics.py
/usr/lib/python2.7/site-packages/futurist/periodics.pyc
/usr/lib/python2.7/site-packages/futurist/periodics.pyo
/usr/lib/python2.7/site-packages/futurist/rejection.py
/usr/lib/python2.7/site-packages/futurist/rejection.pyc
/usr/lib/python2.7/site-packages/futurist/rejection.pyo
/usr/lib/python2.7/site-packages/futurist/waiters.py
/usr/lib/python2.7/site-packages/futurist/waiters.pyc
/usr/lib/python2.7/site-packages/futurist/waiters.pyo
/usr/lib/python2.7/site-packages/futurist-1.7.0-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/futurist-1.7.0-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/futurist-1.7.0-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/futurist-1.7.0-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/futurist-1.7.0-py2.7.egg-info/pbr.json
/usr/lib/python2.7/site-packages/futurist-1.7.0-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/futurist-1.7.0-py2.7.egg-info/top_level.txt
/usr/share/doc/python-module-futurist-1.7.0/README.rst

Changelog

2018-12-07 - Alexey Shabalin <shaba@altlinux.org> 1.7.0-alt1
- 1.7.0
2018-02-02 - Stanislav Levin <slev@altlinux.org> 0.21.1-alt1.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2017-08-11 - Alexey Shabalin <shaba@altlinux.ru> 0.21.1-alt1
- 0.21.1
2017-04-28 - Alexey Shabalin <shaba@altlinux.ru> 0.21.0-alt1
- 0.21.0
- add tests package
2017-02-01 - Alexey Shabalin <shaba@altlinux.ru> 0.18.0-alt1
- 0.18.0
2016-04-11 - Alexey Shabalin <shaba@altlinux.ru> 0.13.0-alt1
- 0.13.0
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 0.5.0-alt1.1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-28 - Mikhail Efremov <sem@altlinux.org> 0.5.0-alt1.1
- NMU: Use buildreq for BR.
2015-10-28 - Alexey Shabalin <shaba@altlinux.ru> 0.5.0-alt1
- Initial package.

See Also

Package Description
python-module-futurist-doc-1.7.0-alt1.noarch.rpm Documentation for futurist library
python-module-futurist-tests-1.7.0-alt1.noarch.rpm Tests for futurist library
python-module-fuzzywuzzy-0.1-alt1.git775dfb.noarch.rpm Fuzzy string matching in Python
python-module-fyzz-0.1.0-alt2.1.noarch.rpm SPARQL parser
python-module-fyzz-tests-0.1.0-alt2.1.noarch.rpm Tests for fyzz
python-module-gabbi-1.34.0-alt1.1.noarch.rpm Declarative HTTP testing library
python-module-gabbi-tests-1.34.0-alt1.1.noarch.rpm Tests for gabbi
python-module-gdata-2.0.18-alt3.git20160102.noarch.rpm A Python module for accessing online Google services
python-module-gdata-docs-2.0.18-alt3.git20160102.noarch.rpm Documentation for gdata
python-module-gearbox-0.1.1-alt2.1.noarch.rpm Toolkit born as a PasteScript replacement for the TurboGears2 web framework
python-module-genshi-doc-0.7-alt2.noarch.rpm Documentation for Genshi
python-module-genshi-examples-0.7-alt2.noarch.rpm Examples for Genshi
python-module-genty-1.3.2-alt1.1.noarch.rpm Allows you to run a test with multiple data sets
python-module-geo-doc-1.0.0-alt1.svn20080909.6.noarch.rpm Documentation for Enthought Geophysics Tool Suite
python-module-geoalchemy2-0.4-alt1.1.noarch.rpm Geospatial extension to SQLAlchemy with PostGIS support
Advertisement
Advertisement